.buttons {
  display: flex;
  flex-direction: column;
  max-width: 150px;
}

.button {
  --font-size: 0.75em;
  border-radius: 0;
  &:first-child {
    border-radius: var(--border-radius) var(--border-radius) 0 0;
  }
  &:last-child {
    border-radius: 0 0 var(--border-radius) var(--border-radius);
  }
}

.command {
  display: flex;
  flex-direction: row;
}

.commandHeader {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.key {
  font-family: monospace;
  margin: 0 !important;
}
